#include "B:BDOSSTRU.H"

extern char SetDMA (char * );

extern char SetUSER (int );

extern char GetUSER ();

extern short GetCPMVERS ();

extern char Seldsk (int );

extern char GetCURDISK ();

extern char FindFirst(struct CPMfcb * );

extern char FindNext(struct CPMfcb * );

extern struct CPMdpb * GetDPB();

extern uchar * GetALV();

extern long GetFSP (int, char * );
